# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = ocaml-ounit
pkgbase = ocaml-ounit
pkgver = 2.0.6-1
pkgdesc = Unit testing framework for OCaml
url = http://ounit.forge.ocamlcore.org
builddate = 1549934287
packager = Andreas Grapentin <andreas@grapentin.org>
size = 5692416
arch = i686
license = MIT
depend = ocaml
makedepend = ocaml-findlib
makedepend = ocamlbuild
